
Redmine - Patch #23639

Add "Log time" to global button menu (+)

2016-08-23 09:29 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.4.0   

Description

In #23311 is introduced a new menu tab "Spent time".

To keep the consistency, the "Log time" button should be available also in the global button menu (+) (added in #15880).

The attached patch implements this.
Related issues:

Related to Redmine - Feature #23311: New "Spent time" menu tab when spent tim... Closed

Associated revisions

Revision 15760 - 2016-08-30 23:08 - Jean-Philippe Lang

Add "Log time" to global button menu (+) (#23639).

Patch by Marius BALTEANU.

History

#1 - 2016-08-27 06:43 - Go MAEDA

- Related to Feature #23311: New "Spent time" menu tab when spent time module is enabled on project added

#2 - 2016-08-27 06:48 - Go MAEDA

- Target version set to 3.4.0

Marius BALTEANU wrote:

To keep the consistency, the "Log time" button should be available also in the global button menu (+) (added in #15880).

 It sounds reasonable. Setting target version to 3.4.0.

#3 - 2016-08-30 23:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Patch committed, thanks.
